#i634galvlogobutton a:hover,
#i634galvlogobutton a.nmh  {
   background-position: -126px 0%;
}

#i622zinclogobutton a.nmh,
#i622zinclogobutton a:hover  {
   background-position: -142px 0%;
}

#i662emailbutton a:hover,
#i662emailbutton a.nmh  {
   background-position: -259px 0%;
}

#i670phonebutton a.nmh,
#i670phonebutton a:hover  {
   background-position: -148px 0%;
}

#i658mapbutton a.nmh,
#i658mapbutton a:hover  {
   background-position: -377px 0%;
}

#i666faxbutton a.nmh,
#i666faxbutton a:hover  {
   background-position: -145px 0%;
}

#i869infotext p a,
#i612sitemaptext p a  {
   display: inline;
}

#page,
#page_bkg  {
   height: 960px;
}

